{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/iron_ingot"
    },
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/gifts/king"},
		{ "predicate": {"custom_model_data": 2}, "model": "item/gifts/santa"},
		{ "predicate": {"custom_model_data": 3}, "model": "item/gifts/face"},
		{ "predicate": {"custom_model_data": 4}, "model": "item/decoration/oldtimers"},
		{ "predicate": {"custom_model_data": 5}, "model": "item/decoration/playland"},
		{ "predicate": {"custom_model_data": 6}, "model": "item/christmas/santa_hat"}
	]
}